=== debian/changelog ===
kodi-pvr-plutotv-dmo (20.3.2-dmo2~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Mar 2024 11:21:35 +0100

kodi-pvr-plutotv-dmo (20.3.1-dmo2~bpo11+1) oldstable-backports; urgency=medium

  * Build for oldstable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Nov 2023 16:09:31 +0100

kodi-pvr-plutotv-dmo (20.3.1-dmo2) unstable; urgency=medium

  * Must depends on kodi-pvr-iptvsimple instead of kodi-inputstream-adaptive

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Nov 2023 15:07:53 +0100

kodi-pvr-plutotv-dmo (20.3.1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Nov 2023 14:49:38 +0100
