## kodi-pvr-plutotv-dmo 21.3.3

=== debian/changelog ===
kodi-pvr-plutotv-dmo (1:21.3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Jan 2025 01:40:49 +0100

kodi-pvr-plutotv-dmo (1:21.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Aug 2024 14:47:40 +0200

kodi-pvr-plutotv-dmo (1:21.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Jul 2024 22:04:39 +0200

kodi-pvr-plutotv-dmo (1:21.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 May 2024 09:36:31 +0200

kodi-pvr-plutotv-dmo (1:21.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 May 2024 08:00:34 +0200

kodi-pvr-plutotv-dmo (1:21.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Apr 2024 00:22:35 +0200

kodi-pvr-plutotv-dmo (21.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 13:57:34 +0200

kodi-pvr-plutotv-dmo (20.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Mar 2024 08:35:58 +0100
