=== debian/control ===
Source: kodi-pvr-plutotv-dmo
Priority: optional
Section: video
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage:
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-kodiaddon (>= 5:21~), cmake,
 rapidjson-dev (>= 1.1.0), ninja-build

Package: kodi-pvr-plutotv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kodi-inputstream-adaptive
Description: Pluto.tv PVR client for Kodi.
 It provides Kodi integration for the TV streaming provider pluto.tv
