=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ -Scmake+ninja

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=RelWithDebInfo

override_dh_makeshlibs:
	dh_makeshlibs -n

override_dh_installchangelogs:
	dh_installchangelogs pvr.plutotv/changelog.txt

override_dh_auto_test:
